Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 22:34:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562645701            02:23 AM, 31th Oct                     hi                    Hello           02:24 AM, 31th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:25 AM, 31th Oct                     hi                    Hi sohaib           02:25 AM, 31th Oct                     hi                    I have a return ....I send return request last Sunday but nobody contact with  me for pickup           02:26 AM, 31th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            02:27 AM, 31th Oct                     hi                    I request before 7 days           02:27 AM, 31th Oct                     hi                    9507952353           02:27 AM, 31th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:28 AM, 31th Oct                     hi                    Hmmm           02:28 AM, 31th Oct                     hi                    Hello           02:31 AM, 31th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971562645701           02:31 AM, 31th Oct                     hi                    Yes correct           02:31 AM, 31th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:31 AM, 31th Oct                   Sohaib                   Is there anything else I can help you with?           02:32 AM, 31th Oct                     hi                    Today pickup from me ?           02:32 AM, 31th Oct                   Sohaib                   Rest assured that we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally, We will inform you via registered email           02:33 AM, 31th Oct                     hi                    Ok thank you           02:34 AM, 31th Oct                     hi                    Bye           02:34 AM, 31th Oct                   Sohaib                   We'd appreciate your understanding with us           02:34 AM, 31th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 AM, 31th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3291854